/* 
Theme Name:      docare
Theme URI:       docareintl.org
Description:     docare theme
Author:          Brandon Novick
Author URI:      http://childthemegenerator.com/
Template:        astrid
Version:         1.0.0
Text Domain:     Astrid-child
-------------------------------------------------------------- */

html {
  height: 100%;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  min-height: 100%;
}

/*Removes bootstrap padding where desired */

.no-gutter [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.entry-header a {
  color: #0481e7 !important;
}

.entry-header p,
.entry-header strong,
.entry-header span {
  font-family: "Open Sans", sans-serif !important;
  font-size: 15px !important;
  color: #4a4848 !important;
}

.entry-header a span,
.entry-header a {
  color: #0481e7 !important;
}

.widget-title {
  font-weight: 500;
}

/*Navigation*/

.site-header,
.site-header.header-scrolled {
  padding: 0px !important;
  border-bottom: 0px;
}

.site-header.has-header,
.site-header,
.site-header.header-scrolled {
  background-color: #1d4362 !important;
}

.main-navigation a {
  color: white;
  font-weight: 600;
}

.main-navigation a:hover {
  color: #608fb6;
}

.site-title {
  text-align: center;
  margin-top: 10px;
}

.sub-menu {
  background-color: #f0eded !important;
  top: 100% !important;
}

.sub-menu a {
  color: #1d4362;
}

.sub-menu li:hover {
  background-color: #1d4362;
}

.sub-menu li:hover a {
  color: white !important;
}

.sub-menu .sub-menu li a {
  color: #1d4362 !important;
}

.sub-menu .sub-menu li:hover a {
  color: white !important;
}

.slicknav_menu,
.slicknav_menu .sub-menu {
  background: transparent !important;
}

.slicknav_btn {
  position: relative;
  display: inline-block !important;
  vertical-align: middle;
  float: none !important;
  margin: 0px 20px 15px !important;
  padding: 0.738em 0.995em !important;
  background: #00457c !important;
  line-height: 1.125em;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_row:hover a,
.slicknav_nav a:hover {
  color: white !important;
  background: transparent !important;
}

.slicknav_nav a {
  color: white !important;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: white !important;
}

.custom-logo-link img {
  background: white;
  padding: 5px 10px;
  height: 71px;
  max-height: 100%;
  width: auto;
  max-width: 100%;
}

/*Footer*/

footer {
  text-align: center;
  color: #cecece !important;
}

#footer-social .fa {
  color: #cecece;
  font-size: 2.5em !important;
}

#footer-social a {
  padding: 0 10px;
}

footer .phone {
  display: flex;
  justify-content: center;
}

.site-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  font-weight: bold;
}

.site-footer a,
.site-footer span {
  color: rgb(206, 206, 206) !important;
}
@media screen and (min-width: 767px){
    #footer-social{
        padding-top: 20px;
    }
    #site-copyright{
        padding-top: 10px;
    }
}

/*Default Template */

.content-area {
  width: 100%;
}
.site-content{
    margin-bottom: 110px;
}
h1.entry-title {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 400;
}

.site-content > .container {
  border-radius: 10px;
  background: transparent;
  border: 0px;
}

.entry-content h2 {
  font-weight: 400;
}

.entry-thumb,
.single-thumb {
  width: 100%;
  float: left;
  text-align: center;
}

/*Home*/

.home a.button.header-button:hover {
  background: #1d4362;
  color: white;
  font-weight: bold;
  border-radius: 30px;
  border: 0px;
}

.home a.button.header-button {
  background: #e5e5e5;
  color: #1d4362;
  font-weight: bold;
  border-radius: 30px;
}

.home .bannerimage {
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
}

.home .fact .fa {
  color: #1d4362 !important;
  font-size: 40pt !important;
}
.home .fact .fa-heart {
  color: red !important;
  font-size: 40pt !important;
}

.home #atframework_facts-3 {
  background: #fbf9f9 !important;
}

.home .header-image {
  max-height: 500px;
}

.fact .fact-number {
  font-size: 34px;
}

.home .service-title a {
  color: white;
  text-transform: uppercase;
  font-size: 20pt;
  text-decoration: none;
  font-weight: 300;
}

.home #service,
#service .widget-title {
  background: #728e83 !important;
  color: white !important;
}

.home .widget-title h2 {
  font-weight: 500;
}

.home .service-thumb h3 {
  padding: 0 100px;
}

.service-thumb img {
  border-radius: 10pt;
  box-shadow: 1px 1px 3px #3c3c3c;
}

.home .service {
  width: inherit;
}

#imgwrap {
  display: inline-flex;
  justify-content: center;
  width: 100%;
}

.home section#members {
  padding: 0px;
  background: #08497c;
}

.home .member-thumb {
  opacity: 0.6;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.home .member-thumb:hover {
  opacity: 1;
}

.home .newslink {
  background: rgb(29, 68, 98);
  border: none;
  color: white !important;
}

/*Chapter List Template*/

.chapters .entry-header {
  text-align: center;
  font-size: 12pt;
  margin-bottom: 18px;
  display: inline-block;
  width: 100%;
  color: black;
}

.chapters .current-chapter {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 8px;
  min-height: 160px;
  background: #728e83;
  color: white;
}

.chapters .current-chapter h3 {
  font-size: 14pt;
  margin: 10px;
  color: white;
}

.chapters #chapter-loop {
  background: transparent;
  border-radius: 10pt;
  display: inline-block;
  width: 100%;
}

.chapters #chapter-resources {
  background: transparent;
  border-radius: 10pt;
  display: inline-block;
  margin-top: 25px;
  padding: 20px;
  width: 100%;
  text-align: center;
}

.chapters #chapter-resources a {
  text-align: center;
  background: #1d4362;
  color: white;
  display: inline-block;
  padding: 15px;
  border-radius: 10pt;
}

.chapters #chapter-resources h2 {
  margin-top: 0px !important;
}

/*List Template*/

.listpage #loop {
  text-align: center;
  font-size: 12pt;
  margin-bottom: 18px;
  width: 100%;
  color: black;
  border-radius: 10pt;
}

.listpage #loop {
  display: flex !important;
  flex-wrap: wrap;
}

.listpage #loop > [class*="col-"] {
  display: flex;
  flex-direction: column;
}

.listpage .entry-header {
  text-align: center;
  margin-bottom: 30px;
}

.listpage .current-list {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 8px;
  min-height: 140px;
  color: black;
}

.listpage .current-list h3 {
  color: white;
}

.listpage .entry-title .fa {
  margin-bottom: 10px;
}

.listpage .current-list {
  margin-top: 20px;
  background: transparent;
  border: 0px;
  box-shadow: none;
}

.listpage #loop a {
  display: inline-block;
  padding: 5px 30px;
  background: #728e83;
  border-radius: 10pt;
  color: white !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.listpage #loop a:hover {
  background: #1d4362;
  border-radius: 10pt;
  color: white !important;
  text-decoration: none;
}

.listpage #loop a:hover h3,
.listpage #loop a:hover .dates {
  color: white !important;
}

.listpage .dates {
  color: white;
}

.listpage img {
  max-width: 350px;
  border-radius: 10pt;
  padding: 5px;
}

.page-template-page_clinic,
.page-template-page_trip_new,
.page-template-page_trip_old,
.page-template-page_rotation,
.page-template-page_chapter {
  background: #f9f7f7 !important;
}

/*Single Rotation Template*/

.single-rotation .entry-header {
  padding-bottom: 50px;
}

.single-rotation #headercontent {
  text-align: center;
}

.single-rotation #headercontent img {
  margin: 30px;
  border-radius: 10px;
}

/*Single Trip Template*/

.single-trip .entry-header {
  padding-bottom: 50px;
}

.single-trip #headercontent {
  text-align: center;
}

.single-trip .fs_wp_sidebar {
  min-height: 1870px;
}

/*Donation Page*/

.dgx-donate-form-section input {
  margin: 0px 5px !important;
}

.dgx-donate-form-section {
  border: 0px solid darkred !important;
}

#dgx-donate-form-donor-section div,
#dgx-donate-form-billing-section div {
  margin-top: 5px;
  margin-bottom: 5px;
}

#dgx-donate-container {
  background: #728e83;
}

/* Contact Page */

#contact-item {
  text-align: center;
}

.page-template-page_learnmore .site-content {
  margin-top: 120px;
}

/* FAQ Page */

.page-template-page_FAQ {
  padding-bottom: 0px;
}

.page-template-page_FAQ #faqs {
  padding-bottom: 180px;
}

.page-template-page_FAQ .site-footer {
  position: relative;
}

.page-template-page_FAQ .tog {
  display: none;
  width: 100%;
}

.page-template-page_FAQ .fail:after {
  content: "No results found" !important;
  margin-top: 40px !important;
  font-size: 15pt;
  display: block;
  text-align: center;
}

.page-template-page_FAQ input#filter {
  margin: 0 auto 20px auto;
  width: 98%;
  height: 50px;
  font-weight: bold;
  font-size: 12pt;
}

.toggle {
  padding: 0;
  list-style: none;
  border-bottom: 0 solid #d5d5d5;
  margin-bottom: 35px;
  margin-top: 25px;
  margin-left: 10px;
  margin-right: 10px;
}

.toggle li {
  position: relative;
  background: #f5f5f5;
  border: 1px solid #d5d5d5;
  border-bottom: 0;
  cursor: pointer;
  margin-bottom: 25px;
}

.toggle h3 {
  margin: 0;
  padding: 15px;
  color: #fff;
  background: #145322;
  font-size: 17.5px;
  padding-right: 48px;
}

.toggle span {
  position: absolute;
  top: 0;
  right: 0;
  width: 43px;
  height: 100%;
  color: #fff;
  font-size: 30px;
  text-align: center;
  border-left: 1px solid #d5d5d5;
}

.toggle .panel {
  display: none;
  position: relative;
  padding: 10px;
  background: #f5f4f4;
  border-top: 1px solid #d5d5d5;
}

.tog i.fa.fa-plus {
  font-size: 25px;
  position: relative;
  bottom: 6px;
}

.toggle .panel p {
  padding: 10px 10px 0;
  line-height: 2;
  color: black;
  font-size: 11pt;
}

.toggle p {
  margin-bottom: 0;
}

.page-template-page_FAQ h2 {
  font-weight: 400;
  margin-bottom: 50px !important;
}

.page-template-page_FAQ .panel a {
  color: #3390dc !important;
  font-weight: 600;
}

/* Past Trip Page */

#map-canvas {
  width: 100%;
  height: 500px;
  position: relative;
}

#legend {
  background: #ededed;
  padding: 10px 15px;
  bottom: 0px !important;
  height: 100%;
  width: 300px;
  font-size: 10pt;
}

.gm-style .gm-style-iw {
  text-align: center;
}

.gm-style .gm-style-iw .btn-primary {
  padding: 5px;
  border-radius: 20px;
}

.gm-style .gm-style-iw .scrollFix {
  line-height: 3;
  overflow: hidden;
  white-space: nowrap;
}

#sidebar-map {
  display: inline-block;
  width: 100%;
}

#sidebar-map .scrollFix,
#sidebar-map-m .scrollFix {
  background: white;
}

#sidebar-map h4,
#sidebar-map-m h4 {
  text-align: center;
  font-size: 10pt;
  font-family: Roboto, Arial, sans-serif;
}

#sidebar-map h4.placeholder #sidebar-map-m h4.placeholder-m {
  margin-top: 70px;
}

#sidebar-map .scrollFix h4,
#sidebar-map-m .scrollFix h4 {
  background: #1d4362;
  color: white;
  font-size: 12pt;
  font-weight: bold;
  margin-top: 0px;
  padding: 10px;
}

#sidebar-map .scrollFix p,
#sidebar-map-m .scrollFix p {
  padding: 0 10px;
  font-family: Roboto, Arial, sans-serif !important;
  font-size: 10pt !important;
}

#sidebar-map .scrollFix span,
#sidebar-map-m .scrollFix span {
  font-size: 10pt !important;
  font-family: Roboto, Arial, sans-serif !important;
}

#legend-m {
  display: none;
}

.iconlist {
  list-style: none;
  padding-left: 5px;
}

.iconlist li {
  margin: 20px 0;
}

.iconlist .first {
  padding-left: 5px;
}

.iconlist .fa {
  padding-right: 5px !important;
  color: #1d4362;
}

.iconlist .fa-heart {
  color: #c12933 !important;
}

/* Form pages */

.page-template-page_form .hentry {
  background: #f9f7f7;
}

.page-template-page_form .entry-title {
  display: none;
}

.clinic-template-default #text a {
  color: #0f5220;
  font-weight: bold;
}

/*Media Query*/

@media screen and (min-width: 1325px) {
  .page-template-page_clinic #loop .col-lg-6:nth-child(odd) .current-list {
    padding-left: 180px;
  }
  .page-template-page_clinic #loop .col-lg-6:nth-child(even) .current-list {
    padding-right: 180px;
  }
}
@media screen and (min-width: 1105px) {
  .menu-menu-1-container {
    margin-right: 60px;
  }
  .main-navigation,
  .header-clone,
  .large-header {
    display: block;
    padding-top: 7px;
  }
  .slicknav_menu {
    display: none;
  }
  .home .fact {
    padding: 0 15px;
    margin: 0px !important;
  }
  .service-area div:nth-child(3) .service-content,
  .service-area div:nth-child(4) .service-content {
    padding-top: 30px !important;
  }
}

@media screen and (min-width: 1105px) and (max-width: 1455px) {
  .main-navigation li {
    padding: 10px 11px !important;
    font-size: 13px !important;
  }
  #mainnav {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .custom-logo-link img {
    height: 56px;
  }
}

@media screen and (max-width: 1104px) {
  .bannerimage {
    display: none;
  }
  .slicknav_menu {
    width: 100%;
  }
  .slicknav_btn {
    margin-bottom: 5px !important;
  }
  .site-header.has-header,
  .site-header,
  .site-header.header-scrolled {
    border-bottom: 4px solid #00457c;
    background-color: #ffffff !important;
  }
  .slicknav_menu a,
  .slicknav_menu a:hover,
  .slicknav_menu a:focus,
  .slicknav_menu a:active {
    color: #f9f9ff !important;
    font-weight: bold;
    text-align: left;
  }
  .slicknav_menu li {
    background: #00457c !important;
    width: 100%;
  }
  .main-navigation,
  .header-clone,
  .large-header,
  .site-branding .site-title,
  .header-button {
    display: none;
  }
  .main-navigation,
  .header-clone,
  .large-header,
  .site-branding .site-title,
  .header-button {
    display: none;
  }
  .slicknav_menu,
  .slick_title {
    display: inline-block !important;
  }
  .custom-logo-link img {
    height: 60px !important;
  }
  .site-header {
    position: fixed !important;
    top: 0px !important;
  }
  .site-content {
    margin-top: 115px;
  }
  .site-branding {
    margin-bottom: 0px !important;
    text-align: center;
    width: 100%;
  }
  .header-image {
    margin-top: 60px;
  }
  .header-info {
    top: 45%;
  }
  #atframework_facts-3 {
    padding-top: 150px !important;
  }
  .chapters #chapter-resources a {
    margin-bottom: 20px;
  }
  .clinics #chapter-resources a {
    margin-bottom: 20px;
  }
  #legend {
    height: 175px;
    width: 100%;
  }
  .iconlist {
    padding-top: 0px;
  }
  #sidebar-map {
    display: none;
  }
  #legend-m {
    display: block;
    padding-top: 30px;
  }
  #footer-social .fa {
    color: #cecece;
    font-size: 1.5em !important;
  }
}

@media screen and (max-width: 768px) {
  .home .service-title a {
    font-size: 15pt;
  }
  .home .fact {
    width: 100% !important;
  }
  #legend {
    padding-bottom: 20px;
  }
  .page-template-page_trip_old .entry-content {
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-bottom: 100px;
  }
  .page-template-page_FAQ input#filter {
    display: none;
  }
  .home #service{
      margin-bottom: 80px;
  }
  #site-copyright{
    padding-top: 10px;
    padding-bottom: 10px;
    }
}

@media screen and (max-width: 496px) {
  .slick_title a {
    font-size: 18pt;
  }
  .header-info {
    top: 50%;
  }
  .service-thumb img {
    width: 220px !important;
  }
  .panel.current-chapter {
    padding: 8px 0;
    width: 100%;
    /* font-size: 7pt; */
  }
  .chapters #chapter-loop .col-xs-12 {
    padding: 0px;
  }
}
